CVE Vulnerabilities

CVE-2001-1150

Published: Aug 22, 2001 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Vulnerability in cgiWebupdate.exe in Trend Micro OfficeScan Corporate Edition (aka Virus Buster) 3.5.2 through 3.5.4 allows remote attackers to read arbitrary files.

Affected Software

Name Vendor Start Version End Version
Officescan Trend_micro corporate_3.5 corporate_3.5
Officescan Trend_micro corporate_3.54 corporate_3.54
Virus_buster Trend_micro corporate_3.52 corporate_3.52
Virus_buster Trend_micro corporate_3.53 corporate_3.53
Virus_buster Trend_micro corporate_3.54 corporate_3.54

References